Открыть меню

Линуксовых проблем пост

Часто при установке окружения для разработки на linux по разным причинам возникают проблемы, которые не описаны в официальных доках. Может мне везёт. Так или иначе, в этой записи я буду собирать такие ошибки, чтобы не наступать на грабли дважды. У меня установлена Ubuntu 16.04.

При установке Laravel делаем как в доке 5.6 — ставим Vagrant и добавляем коробку ларавела:

в ответ можем получить следующую дичь:

Пакет не найден. Проблема в Vagrant’е — в репозитории ubuntu лежит старая версия 1.8.1, поэтому стандартный sudo apt install vagrant её и подхватит. Обновляем  Vagrant, например, так https://superuser.com/a/1291804 и всё заработает.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *

© 2018 Продвижение сайтов в Санкт-Петербурге · Копирование материалов сайта без разрешения запрещено